@charset "utf-8";
/* CSS Document */

/* default */
*{margin:0; border:0; padding:0;}
.no-wrap{white-space: nowrap;}
:focus{outline:none}
/* default */

/* -TYPOGRAPHY- */
html{font-size:100%; scroll-behavior: smooth;}
body{font-size:100%}
section,
*[id]{scroll-margin-top: 60px;}
a{text-decoration:none}

h1,h2,h3,h4,h5,h6,p,ul,ol{margin-bottom: 1em; line-height: 1.4em;}
h1:last-child,h2:last-child,h3:last-child,h4:last-child,h5:last-child,h6:last-child,p:last-child,ol:last-child,ul:last-child{margin-bottom: 0em;}
ul,ol{padding-left:30px;}
h1,.h1{font-size:2.5em; line-height: 1.1em; margin-bottom: 0.7em;}
h2,.h2{font-size:2em; line-height: 1.2em; margin-bottom: 0.5em;}
h3,.h3{font-size:1.5em; line-height: 1.2em; margin-bottom: 0.5em;}

.hr{border-top: 1px solid rgba(204,204,204,0.7); height: 0px; margin: 2em 0;}

img{max-width:100%; height: auto;}
/* -/TYPOGRAPHY- */

/* -TEXT- */
.text-center, [data-text-align="center"]{text-align:center}
.text-left, [data-text-align="left"]{text-align:left}
.text-right, [data-text-align="right"]{text-align:right}
.text-justify, [data-text-align="justify"]{text-align:justify}
/* -/TEXT- */

/* -BTN- */
.btn{display:inline-block; padding:10px 30px; background-color:rgba(204,204,204,1); color:rgba(255,255,255,1); border:2px solid rgba(204,204,204,1); text-transform:uppercase; text-align:center; box-sizing:border-box; cursor:pointer}
.btn:hover{background-color:rgba(204,204,204,0); color:rgba(204,204,204,1);}
/* -/BTN- */

/* -COLOR- */
body{color:rgba(95,96,98,1)}
a{color:rgba(58,108,132,1);}
.section-title{background:rgba(204,204,204,0.3)}
.main-header{background-color:rgba(255,255,255,0.9)}
.scroll-start .main-header{/*border-bottom:1px solid rgba(102,102,102,0.2);*/ -webkit-box-shadow: 0 0 7px rgba(0,0,0,.1); -moz-box-shadow: 0 0 7px rgba(0,0,0,.1); box-shadow: 0 0 7px rgba(0,0,0,.1);}
footer{background-color:rgba(102,102,102,1)}
footer{color:rgba(255,255,255,1)}
/*section{background-color:rgba(255,255,255,1)}*/

.bg-main{background-color:rgba(51,51,51,1)}
.bg-green{background-color:rgba(51,153,0,1) !important}
.bg-red{background-color:rgba(255,0,0,1)}
.bg-yellow{background-color:rgba(255,182,0,1) !important}
.bg-gray{background-color:rgba(153,153,153,1)}
.color-main{color:rgba(51,51,51,1)}
.color-green{color:rgba(51,153,0,1)}
.color-red{color:rgba(255,0,0,1)}
.color-yellow{color:rgba(255,182,0,1)}
.color-gray{color:rgba(153,153,153,1)}
/* -/COLOR- */

/* -LAYOUT- */
html,body{height:100%}
body{overflow-x:hidden}

.wrapper-small{max-width:960px; width:92%; margin:0 auto; position:relative;}
.wrapper-normal, .wrapper{max-width:1200px; width:92%; margin:0 auto; position:relative;}
.wrapper-big{max-width:1500px; width:92%; margin:0 auto; position:relative;}
.wrapper-full{width:92%; margin:0 auto; position:relative;}

.spacer-extra-small{height:30px;}
.spacer-small{height:60px;}
.spacer-normal, .spacer{height:100px;}
.spacer-big{height:140px;}

.grid-reverse .grid-container{flex-direction: row-reverse;}

@media screen and (max-width: 980px){
.spacer-extra-small{height:30px;}
.spacer-small{height:30px;}
.spacer-normal, .spacer{height:60px;}
.spacer-big{height:100px;}
}
/* -/LAYOUT- */


/* -FLEXBOX- */
.fb-container{box-sizing: border-box;display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 0; -ms-flex: 0 1 auto; flex: 0 1 auto; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -ms-flex-wrap: wrap; flex-wrap: wrap}
.fb-container>div{box-sizing:border-box; position:relative}
.fb-container .fb-1{width: 8.33333333%;}
.fb-container .fb-2{width: 16.66666667%;}
.fb-container .fb-3{width: 25%;}
.fb-container .fb-4{width: 33.33333333%;}
.fb-container .fb-5{width: 41.66666667%;}
.fb-container .fb-6{width: 50%;}
.fb-container .fb-7{width: 58.33333333%;}
.fb-container .fb-8{width: 66.66666667%;}
.fb-container .fb-9{width: 75%;}
.fb-container .fb-10{width: 83.33333333%;}
.fb-container .fb-11{width: 91.66666667%;}
.fb-container .fb-12{width: 100%;}
.fb-container .fb-0{flex: 0;}
.fb-container .fb-auto{flex: 1;}
.fb-container.standard{margin:-20px}
.fb-container.standard>div{padding:20px}

.fb-align-self-start{align-self: flex-start;}
.fb-align-self-center{align-self: center;}
.fb-align-self-end{align-self: flex-end;}
.fb-align-self-stretch{align-self: flex-stretch;}

.fb-height-auto{}
.fb-height-full{min-height:100vh;}
.fb-height-25:before{content:""; display:block; float:left; padding-bottom:25%;}
.fb-height-50:before{content:""; display:block; float:left; padding-bottom:50%;}
.fb-height-66:before{content:""; display:block; float:left; padding-bottom:66.66666667%}
.fb-height-75:before{content:""; display:block; float:left; padding-bottom:75%;}
.fb-height-100:before{content:""; display:block; float:left; padding-bottom:100%;}
@media screen and (max-width: 768px){
.fb-container>div{width:100% !important;}
.fb-container .fb-0{flex:1}	
}
/* -/FLEXBOX- */

/* -SECTION- */
/*section{position:relative; overflow:hidden; background-position:center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-repeat:no-repeat}*/
section.bg-fixed{background-attachment:fixed;} 
section.bg-parallax{background-attachment:fixed;}
section .color-overlay{position:absolute; top:0; left:0; right:0; bottom:0}
@media screen and (max-width: 1200px){
section.bg-parallax{background-position:center center !important; background-attachment:inherit !important}
}
/* -/SECTION- */

/* -SCROOL TOP- */
.scrollTop {text-align: center;text-decoration: none;position: fixed;z-index: 99999;bottom: 60px;right: 2%;border-radius: 200px 200px 200px 200px;-moz-border-radius: 200px 200px 200px 200px;-webkit-border-radius: 200px 200px 200px 200px;display: none;cursor: pointer;font-size: 26px;padding: 5px;width:34px;height:34px;line-height:32px;background-color:rgba(86,87,92,1);color:rgba(255,255,255,1); transform: rotate(45deg)}
.scrollTop:before{content:""; position: absolute; width:17px; height:2px; background-color:#fff; display:block; top:50%; left:50%; margin:-5px}
.scrollTop:after{content:""; position: absolute; width:2px; height:17px; background-color:#fff; display:block; top:50%; left:50%;  margin:-5px}
/* -/SCROOL TOP- */

/* -HEADER- */
.main-header{background-color:rgba(255,255,255,1); position:fixed; top:0; right:0; left:0; width:100%; height:100px; box-sizing:border-box; z-index:2; border-bottom:1px solid rgba(255,255,255,0)}
.page-is-loaded .main-header{-webkit-transition: all 400ms ease; -moz-transition: all 400ms ease; -ms-transition: all 400ms ease; -o-transition: all 400ms ease; transition: all 400ms ease;}
.main-header>*{height:100%}
.main-header .main-header-content{height:100%; -ms-flex-wrap:nowrap !important; flex-wrap:nowrap !important; margin:0 -10px; box-sizing:border-box; position:relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 0; -ms-flex: 0 1 auto; flex: 0 1 auto;}
.main-header .main-header-content>div{box-sizing:border-box; position:relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 0; -ms-flex: 0 1 auto; flex: 0 1 auto; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-orient: vertical; -webkit-box-direction: column; -ms-flex-direction: column; flex-direction: column; height:100%; flex-grow:0; justify-content: center;}
.main-header .main-header-content>*>*{padding:10px; box-sizing:border-box}
/*.main-header .main-header-content .logo-container{width:300px}*/
.main-header .main-header-content .logo-container>*{height:100%; display:block; display: flex; align-items: center;}
.main-header .main-header-content .logo-container>*>img{height:100%; width:auto; display:block}
.scroll-start .main-header{height:60px}
/* -HEADER- */

/* -MENU TOP- */
.open-menu-mobile{display:none;}
.open-menu-mobile>div{position:relative; width:24px; height:18px;}
.open-menu-mobile>div>div{width:24px; height:2px; background-color:#000; display:block; position:absolute}
.open-menu-mobile>div>div:nth-of-type(1){top:0px}
.open-menu-mobile>div>div:nth-of-type(2){top:8px}
.open-menu-mobile>div>div:nth-of-type(3){top:16px}
.menu-mobile-is-open .open-menu-mobile>div>div:nth-of-type(2){display:none}
.menu-mobile-is-open .open-menu-mobile>div>div:nth-of-type(1){transform: rotate(45deg); transform-origin: top left; top:0px; bottom:auto; left:4px}
.menu-mobile-is-open .open-menu-mobile>div>div:nth-of-type(3){transform: rotate(-45deg); transform-origin: bottom left; top:auto; bottom:0px; left:4px}

.main-header .main-header-content>.menu-top-container{flex-grow:1;}
.main-header .main-header-content>.menu-top-container .menu-top[data-justify-content="space-around"]>ul{justify-content: space-around}
.main-header .main-header-content>.menu-top-container .menu-top[data-justify-content="space-between"]>ul{justify-content: space-between}
.main-header .main-header-content>.menu-top-container .menu-top[data-justify-content="left"]>ul{justify-content: flex-start}
.main-header .main-header-content>.menu-top-container .menu-top[data-justify-content="right"]>ul{justify-content: flex-end}

.menu-top{height:100%}
.menu-top ul{list-style:none; margin:0; padding:0; min-width:100%; max-width:200px; box-sizing:border-box}
.menu-top li{position:relative;}
.menu-top .menu-item{padding:10px; box-sizing:border-box; display:block}
.menu-top>ul{height:100%; box-sizing:border-box; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 0; -ms-flex: 0 1 auto; flex: 0 1 auto; -ms-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-wrap:nowrap; flex-wrap:nowrap;}
.menu-top>ul>li>.menu-item{height:100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 0; -ms-flex: 0 1 auto; flex: 0 1 auto; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center; -webkit-box-orient: vertical; -webkit-box-direction: column; -ms-flex-direction: column; flex-direction: column}
.menu-top li.sub-menu{padding-right:15px; position:relative}
.menu-top li.sub-menu>.sub-menu-icon{position:absolute; z-index:1; display:flex; flex-direction:column; justify-content: center; right:15px; top:0; bottom:0; text-align:center; padding:0px}
.menu-top li.sub-menu>.sub-menu-icon:before{font-family:'fontAwesome'; content:"\f107"; display:block; line-height:100%}
.menu-top a:hover{opacity:0.7}

.menu-top>ul>li>ul a{white-space:nowrap; overflow:hidden; text-overflow: ellipsis;}
.menu-top>ul>li>ul{top:100%; left:0}
.menu-top>ul>li>ul>li>ul{top:0; left:100%; min-width:inherit}

.menu-top>ul ul{position:absolute; visibility: hidden; opacity: 0; z-index: -1; background-color:rgba(255,255,255,1); -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.1); -moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.1); box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.1);}
.page-is-loaded .menu-top>ul ul{transition: all 0.2s ease-in-out 0s, visibility 0s linear 0.2s, z-index 0s linear 0.01s;}
.page-is-loaded .menu-top>ul>li>ul{transform: translateY(-1em);}
.page-is-loaded .menu-top>ul>li:hover>ul{visibility: visible; opacity: 1; z-index: 1; transform: translateY(0%); transition-delay: 0s, 0s, 0.2s;}
.page-is-loaded .menu-top>ul>li>ul>li>ul{transform: translateX(-1em);}
.page-is-loaded .menu-top>ul>li>ul>li>ul.open-on-left{left:auto; right:100%; transform: translateX(+1em);}
.page-is-loaded .menu-top>ul>li>ul>li:hover>ul{visibility: visible; opacity: 1; z-index: 1; transform: translateX(0%); transition-delay: 0s, 0s, 0.2s;}

.menu-top li.active>a{opacity:0.5;}
@media screen and (max-width: 1200px){
.main-header{height:60px}
.open-menu-mobile{display:block}	

.menu-mobile-is-open,
.menu-mobile-is-open body{/*overflow:hidden !important; height:60px !important;*/}
.menu-top{position: fixed; height:auto; top: 60px; right: 0; left: 0; bottom: 0; overflow-y: auto; box-sizing: border-box}
.menu-top>ul{height:auto; display:block; max-width:none}
.menu-top>ul ul{position:static; visibility:visible; opacity:1; background-color:transparent; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
.menu-top>ul ul li{margin-left:15px}
.menu-top a{color:rgba(255,255,255,1) !important}

.menu-top li.sub-menu{padding-right:0px}
.menu-top li.sub-menu>.sub-menu-icon{width:40px; height:40px; margin:0; box-sizing:border-box; top:0; right:0; color:#fff}
.menu-top li.sub-menu>.sub-menu-icon:before{content:"\f105" !important}
.menu-top li.sub-menu>a:not(.sub-menu-icon){/*padding-right:40px*/}
.menu-top>ul>li>.menu-item{border-bottom:1px solid rgba(255,255,255,0.2)}
.menu-top li.sub-menu.open>.sub-menu-icon:before{content:"\f107" !important}

.menu-top>ul>li>ul{transform: translateY(0) !important; overflow:hidden; max-height:0px;}
.menu-top>ul>li>ul{transform: translateY(0) !important; overflow:hidden; max-height:0px;}
.menu-top>ul>li>ul>li>ul,
.menu-top>ul>li>ul>li>ul.open-on-left{transform: translateX(0); overflow:hidden; max-height:0px;}

.menu-top{transform: translateX(100%); transition: all 0.2s ease-in-out 0s}
.menu-mobile-is-open .menu-top{transform: translateX(0);}
.menu-top>ul li.open>ul{max-height:500px !important;}
}
/* -/MENU MOBILE- */

/* -MENU SOCIAL- */
.menu-social ul{list-style:none; font-size:0px; white-space:nowrap; margin:0; padding:0 10px;}
.menu-social ul li{display:inline-block; vertical-align:middle; font-size:22px;}
.menu-social ul li a{display:block; text-decoration:none; padding:10px;}
.menu-social svg{display:block; height:30px; width:auto}
/* -/MENU SOCIAL- */

/* -FOOTER- */
footer{font-size:90%; background-color:var(--color-2); color:#fff}
footer a{color:inherit}
footer .middle{padding:50px 0}
footer .middle>*{display:flex; flex-wrap:wrap; gap:75px}
footer .bottom{padding:20px 0; border-top:1px solid rgba(255,255,255,0.2)}
footer nav ul{list-style:none; margin:0px; padding:0px}
footer nav ul a{display:block; padding:3px 0}
@media screen and (max-width: 980px){
footer {text-align:center}
footer .middle{padding:30px 0}
footer .middle>*{flex-direction:column; gap:30px}
}
/* -/FOOTER- */

/* -TITOLO PAGINE- */
.page-title{padding-top:100px}
.page-title[data-overlap="not-overlap"]{padding-top:0px; margin-top:100px}
.page-title,
.page-title .page-title-overlay{background-position:center center !important; -webkit-background-size: cover !important; -moz-background-size: cover !important; -o-background-size: cover !important; background-size: cover !important; position:relative;}
.page-title .page-title-overlay{position:absolute; top:0; right:0; left:0; bottom:0;}
@media screen and (max-width: 980px){
.page-title{padding-top:60px}
.page-title[data-overlap="not-overlap"]{margin-top:60px}
}
/* -TITOLO PAGINE- */

/* -VIDEO RESPONSIVE- */
.videoCont {position: relative;padding-bottom: 56.15%; height: 0;margin: 0px auto;}
.videoCont iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
/* -/VIDEO RESPONSIVE- */

/* - FORM - */
/* form standard */
.form .row{margin:-10px;}
.form .row>div{padding:10px;}
.form>.fb-container{margin:-10px;}
.form>.fb-container>*{padding:10px;}
.form label{width:auto; display:inline-block;}
.form input[type="text"],
.form input[type="email"],
.form input[type="password"],
.form input[type="number"],
.form textarea,
.form select{width:100%; height:50px; padding:5px 15px; box-sizing:border-box; font-family:Arial, Helvetica, sans-serif; -webkit-transition: all 300ms ease; -moz-transition: all 300ms ease; -ms-transition: all 300ms ease; -o-transition: all 300ms ease; transition: all 300ms ease; display:block; font-size:0.8em}
.form textarea{height:190px; padding-top:15px; padding-bottom:15px;}
.form input[type="text"]:focus,
.form input[type="email"]:focus,
.form input[type="password"]:focus,
.form input[type="number"]:focus,
.form textarea:focus{background-color:rgba(255,255,255,0.2); -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25); border:1px solid rgba(204,204,204,0.5) !important; outline:none;}
.form .submit-cont{text-align:right;}
.form ::-webkit-input-placeholder {opacity:1; color:rgba(153,153,153,1)}
.form :-moz-placeholder {opacity:1; color:rgba(153,153,153,1)}
.form ::-moz-placeholder {opacity:1; color:rgba(153,153,153,1)}
.form :-ms-input-placeholder {opacity:1; color:rgba(153,153,153,1)}
.form .privacy{font-size:0.7em; text-align:left;display:block;}
.form .privacy .checkbox{display:inline-block; vertical-align:middle; margin:-2px 5px 0 0;}
.form input[type="text"],
.form input[type="email"],
.form input[type="password"],
.form input[type="number"],
.form textarea,
.form select,
.form .checkbox{border:1px solid rgba(204,204,204,0.9); background-color:rgba(255,255,255,0.5); color:rgba(51,51,51,1)}
.form input:-webkit-autofill,
.form input:-webkit-autofill:hover,
.form input:-webkit-autofill:focus,
.form input:-webkit-autofill:active{transition: background-color 5000s ease-in-out 0s; -webkit-text-fill-color: rgba(51,51,51,1) !important;}
@media screen and (max-width: 768px){
.form .row>div{width:100%;}
.form .submit-cont a{width:100%}
}
.form label{font-size:90%}
/* /form standard */
/* -/FORM - */

/* -NEWS- */
/*---------------------------------------------------------------------------------------------------------------------------------------*/
.records-container>*{padding:75px 0}
.records-container>*:not(:last-child){padding-right:30px}
.records-container>aside{border-left:1px solid rgba(204,204,204,0.5); padding-left:30px; width:20% !important} 

.records-container .records-list{margin:-7px}
.records-container .records-list>*{box-sizing:border-box; padding:7px}
.records-container .records-list .record-container{display: flex; flex-direction: column; height:100%; background-color:rgba(204,204,204,0.2)}
.records-container .records-list .record-image figure{aspect-ratio:4/3; background-color:rgba(204,204,204,1); position:relative}
.records-container .records-list .record-image>*{display:block}
.records-container .records-list .record-image img{height:100%; width:100%; position:absolute; object-fit:cover}
.records-container .records-list .record-content{display: flex; flex-direction: column; flex:1; padding:15px}
.records-container .records-list .record-content .record-text{margin-bottom:20px}
.records-container .records-list .record-content .record-text>*:not(:last-child){margin-bottom:10px}
.records-container .records-list .record-content .record-btn-content{margin-top:auto; text-align: right;}
.records-container .records-list .record-content .record-name{font-size:60%; font-weight:500}
.records-container .records-list .record-content .record-name>*{font-weight:600}
.records-container .records-list .record-content .record-info{font-size:80%; display:flex; align-items: center;}
.records-container .records-list .record-content .record-info>*:not(:first-of-type):before{content:"-"; margin:0 5px}
.records-container .records-list .record-content .record-desc{font-size:90%}

.latest-items-list>*{display: flex; flex-direction: column; gap:20px}
.latest-items-list>*>*{display: flex; gap:10px}
.latest-items-list>*>*>*:last-of-type{align-self:center}
.latest-items-list .image{width:70px}
.latest-items-list .image img{display:block}
.latest-items-list a{color: inherit}
.latest-items-list .record-date{font-size:80%; margin-bottom:5px}
.latest-items-list .h3{font-size: 1em; font-weight:600}

.news-standard .news-info{font-size:0.9rem; display:flex; align-items: center; margin-bottom:20px}
.news-standard .news-info>*{margin:0px}
.news-standard .news-info>*:not(:first-child):before{content:"-"; margin:0 5px}

.widget-container{display: flex; flex-direction: column; gap:20px}

@media screen and (max-width: 1100px){
.records-container .records-list>*{width:50%}
}
@media screen and (max-width: 768px){
.records-container>*,
.records-container>aside{width:100% !important; flex:initial !important; padding-left:0px !important; padding-right:0px !important; padding:50px 0}
.records-container>aside{border-left:none; border-top:1px solid rgba(204,204,204,0.5)}
.records-container .records-list>*{width:100%}
.records-container .records-list .record-content .record-name{font-size:100%}
}
/*---------------------------------------------------------------------------------------------------------------------------------------*/

/* -PERSONALIZZAZIONI- */
/*---------------------------------------------------------------------------------------------------------------------------------------*/
body{/*color:rgba(65,64,66,1)*/ color:rgb(76,76,76)}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,.btn,[data-bd-el="btn"]{font-weight:700}
p{line-height: 1.6em}

.logo-container>*{max-width:275px; padding-right: 20px !important;}
.logo-container-2{padding-left:10px}
.logo-container-2 img{max-height:100%}
.logo-container-2:before{content:""; position:absolute; left:0; top:5px; bottom:5px; width:1px; background-color:rgba(0,0,0,0.2)}
@media screen and (max-width: 980px){
.logo-container>*{padding-right: 10px !important;}
.logo-container-2{padding-left:0px}
}

.menu-top{font-weight:500}
.menu-top a{color:inherit}
.menu-top li.active>.menu-item{opacity:1}
.menu-top>ul>li{display:flex; flex-direction:column; justify-content: center;}
.menu-top ul ul{max-width:none; font-size:90%}
body .menu-top .btn{display:flex; gap: 10px; flex-direction: row !important; height: auto !important; align-items:center;  margin-left:20px}
.pre-header{display:none}
@media screen and (min-width: 1201px){
body>main{padding-top:40px}
.pre-header{display:block; position:fixed; top:0; right:0; bottom:0; left:0; height:40px; color:#fff; z-index: 3; box-sizing:border-box; background-color:var(--color-2)}
.pre-header>*{height:100%; display:flex; justify-content: right; align-items:center; gap: 40px; padding:0 15px}
.pre-header .menu-contatti{font-size: 80%}
.pre-header .menu-contatti ul{display:flex; margin:0; padding:0; list-style:none; align-items: center; justify-content: flex-end; height: 100%}
.pre-header .menu-contatti ul li>*{color:inherit; padding:5px; display:flex; gap:7px; align-items: center;}
.pre-header .menu-contatti ul li{padding-left:10px}
.pre-header .menu-contatti ul li:not(:last-of-type){border-right:1px solid rgba(255,255,255,0.5); padding-right:10px}
.main-header{top:40px}

.main-header .main-header-content>.menu-top-container{position:static}
.menu-top{padding-top:0 !important; padding-bottom:0 !important}
.menu-top>ul>li{flex-direction: row-reverse;}
.menu-top>ul>li>.menu-item{padding:10px 20px}
.menu-top>ul>li>ul{background-color:var(--color-3)}
.menu-top li.sub-menu>.sub-menu-icon{position:static}
body .menu-top .btn{align-self: center}

.menu-top li.menu-comuni{position:static}
.menu-top li.menu-comuni>ul{left:0; right:0; display:flex; background-color:rgba(0,0,0,0.9); color:#fff; padding:10px; border:1px solid rgba(255,255,255,0.25); border-top:none; overflow:hidden; max-height:0px}
.menu-top li.menu-comuni>ul>li{flex:1}
.menu-top li.menu-comuni>ul>li:not(:last-of-type){border-right:1px solid rgba(255,255,255,0.25)}
.menu-top li.menu-comuni>ul>li.sub-menu{padding-right:0px}
.menu-top li.menu-comuni>ul>li .sub-menu-icon{display:none}
.menu-top li.menu-comuni>ul>li>ul{visibility:visible; position:static; opacity:1; transform: none !important; background-color:transparent; -webkit-box-shadow: none; -moz-box-shadow: none;box-shadow: none; font-size:100%}
.menu-top li.menu-comuni .menu-item{position:relative}
.menu-top li.menu-comuni li>a.menu-item{display:flex; position:relative}
.menu-top li.menu-comuni li>a.menu-item:before{content:"\f041"; font-family:'FontAwesome'; margin-right: 10px; font-size: 160%;}
.menu-top li.menu-comuni>.menu-item:after{content:""; position:absolute; bottom:-1px; width:40px; height:20px; margin-left:-20px; left:50%; clip-path: polygon(50% 0%, 0% 100%, 100% 100%); box-sizing:border-box; opacity:0; transform: translateY(-1em); transition: all 0.2s ease-in-out; background-color:#000}
.menu-top li.menu-comuni:hover>.menu-item:after{opacity:1; transform: translateY(0)}
.page-is-loaded .menu-top>ul>li:hover>ul{max-height:900px}

}
@media screen and (max-width: 1700px){
.menu-top>ul>li>.menu-item{padding: 10px 10px}
}
@media screen and (max-width: 1500px){
.menu-top{font-size:14px}
.menu-top>ul>li>.menu-item{padding: 10px 10px}
.logo-container{width:160px}
}
@media screen and (max-width: 1200px){
.logo-container{width:auto}
.menu-top{color:#fff; font-size:16px}
.menu-top>ul ul{background-color:rgba(0,0,0,0.1)}
.menu-top>ul>li>ul,
.menu-top>ul>li>ul>li>ul,
.menu-top>ul>li.open>ul{max-height: 5000px !important; transform: translateX(0) !important; overflow: visible !important;}
.menu-top>ul>li>ul>li>ul{background-color:transparent}
.menu-top>ul>li>ul>li.sub-menu>.sub-menu-icon{display:none}
.menu-top>ul>li.sub-menu>.sub-menu-icon:before{content: "\f107" !important;}
.menu-top>ul ul li:before{content:'-'; position:absolute; left:-2px; top: 8px;}
body .menu-top .btn{margin-left:0px; margin-top:10px}
}
@media screen and (max-width: 768px){
body>main{padding-top:60px}
}


body .btn,
body [data-bd-el="btn"]{color:#fff; border-width:1px}
body .btn:hover,
body [data-bd-el="btn"]:hover{opacity:1; background-color:#fff !important}
body .btn-2,
body [data-bd-el="btn"].btn-2{border-color:var(--color-1) !important; color:var(--color-1) !important; background-color:#fff !important}
body .btn-2:hover,
body [data-bd-el="btn"].btn-2:hover{border-color:#fff !important; color:#fff !important; background-color:var(--color-1) !important}

.list-1{padding:0px; list-style:none}
.list-1 li{position:relative; position:relative; padding:0.2em 0 0.2em 1.5em}
.list-1 li:before{content:"\f00c"; font-family:"fontAwesome"; color:var(--color-1); position:absolute; left:0}

.list-icon{margin:0px; padding:0px; list-style:none; margin:10px 0}
.list-icon li{display:flex; gap:10px; align-items:center; border-bottom:1px solid #ccc; padding:10px 0}
.list-icon li:first-of-type{border-top:1px solid #ccc;}
.list-icon li img{display:block; width:60px; aspect-ratio:1; background-color:var(--color-1); padding: 7px; border-radius: 10px; box-sizing:border-box} 

.list-sitemap{list-style-type:none; padding:0px}

.contact-menu-mobile{display:none}
@media screen and (max-width: 768px){
.contact-menu-mobile{display:block; position:fixed; top:60px; left:0; right:0; z-index: 1; background-color:var(--color-1); color:#fff; padding:5px 4%; box-shadow: 0 0 7px rgba(0, 0, 0, .1); border-bottom: 1px solid rgb(255 255 255 / 71%);}
.contact-menu-mobile ul{display:flex; list-style:none; margin:0px; padding:0px}
.contact-menu-mobile ul li{flex:1}
.contact-menu-mobile ul li:not(:last-of-type){border-right:1px solid rgba(255,255,255,0.4)}
.contact-menu-mobile ul li a{color:inherit; text-align:center; display:flex; flex-direction:column; gap:6px; height:100%; padding:1px 10px; box-sizing:border-box; font-size:10px; font-weight: 500; text-transform:uppercase; line-height: 100%;}
.contact-menu-mobile ul li a i{font-size: 31px}
[data-dm_mobile_btn_position="top"]>main{padding-top:60px}
[data-dm_mobile_btn_position="bottom"] .contact-menu-mobile{top:auto; bottom:0}
[data-dm_mobile_btn_position="bottom"]>main{padding-bottom:60px}
}

.page-title{color:#fff}
.page-title h1{text-transform:uppercase}

.news-standard{border-top:1px solid rgba(204,204,204,0.5)}

.seo-all-records-container>*:nth-of-type(1){padding:60px 20px 60px 0px}
.seo-all-records-container>*:nth-of-type(2){border-left:1px solid rgb(237,237,237,1); padding:60px 20px}
.seo-all-records{list-style:none; margin:-5px; padding:0}
.seo-all-records>*{padding:5px}
.seo-all-records>*>*{display: block; background-color:rgb(243,243,243,0.3); padding:10px; color:inherit}
.seo-all-records>*>*:hover{opacity:0.7}
.seo-all-records .h3{font-weight:500}
.seo-all-records .read-more{text-align:right; font-size:70%; text-transform:uppercase}
.seo-all-cat-records{list-style:none; margin:-5px; padding:0}
.seo-all-cat-records>*{padding:5px}
.seo-all-cat-records>*>*{display: block; background-color:rgb(243,243,243,0.3); padding:10px; color:inherit}
.seo-all-cat-records>*>*:hover{opacity:0.7}
.seo-all-cat-records>*>*.active{color:#fff}
.pagination-2{box-sizing:border-box; position:relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 0; -ms-flex: 0 1 auto; flex: 0 1 auto; -ms-flex-wrap: wrap; flex-wrap: wrap; margin:0px; padding:0px; list-style:none; margin:-2px}
.pagination-2>*{padding:2px}
.pagination-2>*>*{min-width:30px; font-size:80%; display:block; background-color:rgb(243,243,243,0.7); padding:3px; box-sizing:border-box; text-align:center}
.pagination-2>*>*.active{color:#fff}
/*---------------------------------------------------------------------------------------------------------------------------------------*/
/* -PERSONALIZZAZIONI- */